SaaS CMS has officially launched! Learn more now.

Nuget problems with the latest version

Vote:
 

My site crashed after update to the latest version, read more here:

http://world.episerver.com/Blogs/Henrik-Fransas/Dates/2014/9/How-to-solve-Missing-configuration-section-episerver-error/

Can someone at EPiServer look in the package deployed yesterday if there are any wrong settings for EPiServer.Configuration?

#90430
Sep 09, 2014 14:32
Vote:
 

I've faced a lot of hustle with updates from nuget lately..

#90444
Sep 09, 2014 22:45
Vote:
 
I cant see that we have changed anything regarding this. What we do is that we have a install.ps1 that is called during install. It will iterate over all files in the lib folder for that specific nuget package and add binding redirects for them. Clearly 7.5.394.2 version is not there.... 

My guess is for some reason is GAC installed assemblies involved, perhaps by Visual Studio?? 
But please report a bug, and then we can try to investigate more around this. Please add as much information as possible in the bug, that can be very useful during investigation.

#90454
Sep 10, 2014 9:26
Vote:
 

I will do that Johan, I think it was in the order i installed it, but I will try to reproduce it on a alloy-site

#90510
Sep 11, 2014 8:05
This topic was created over six months ago and has been resolved. If you have a similar question, please create a new topic and refer to this one.
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.